
#wb_header { height: 141px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 2638px; background-color: transparent; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 217px; background-color: #2b2b2b; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 1200px; min-height: 3120px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2996px; min-height: 3120px; }
#wb_element_instance0 { top: 30px; left: 130px; min-width: 1060px; width: 1060px; min-height: 48px; height: 48px; display: block; z-index: 718; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none no-repeat left top; border: 1px none #b82323; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 10px 13px 10px; font: normal bold 20px Verdana,Arial,Helvetica,sans-serif; text-decoration: none; color: #b82323; line-height: 22px; background: rgba(250, 250, 250, 0.72) none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border-top: 0px solid #ffc430; border-right: 0px none #000000; border-bottom: 1px solid #ffc430; border-left: 0px none #000000; font: normal bold 20px Verdana,Arial,Helvetica,sans-serif; text-decoration: none; color: #eb0909; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #ffc430; border-left: 0px none #000000; font: normal bold 20px Verdana,Arial,Helvetica,sans-serif; text-decoration: none; color: #ffc430; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 24px; left: 30px; min-width: 248px; width: 248px; min-height: 24px; height: 24px; display: block; z-index: 519; }
#wb_element_instance2 { top: 1970px; left: 640px; min-width: 420px; width: 420px; min-height: 48px; height: 48px; display: block; z-index: 280; }
#wb_element_instance3 { top: 2170px; left: 770px; min-width: 32px; width: 32px; min-height: 50px; height: 50px; display: block; z-index: 286; }
#wb_element_instance3 img { width: 32px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 2170px; left: 834px; min-width: 30px; width: 30px; min-height: 49px; height: 49px; display: block; z-index: 288; }
#wb_element_instance4 img { width: 30px; height: 49px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 2170px; left: 890px; min-width: 31px; width: 31px; min-height: 49px; height: 49px; display: block; z-index: 289; }
#wb_element_instance5 img { width: 31px; height: 49px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 1960px; left: 0; right: 0; min-height: 330px; height: 330px; display: block; z-index: 273; }
#wb_element_instance6 > .wb_shp:before { background: transparent url("../gallery_gen/3eb00dec76f547e1fef5d132d8365206.jpg") no-repeat scroll center center; background-size: auto auto; opacity: 0.98; }
#wb_element_instance6 > .wb_shp { background-color: rgba(184, 35, 35, 0.89); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 330px; }
#wb_element_instance7 { top: 2px; left: -43px; min-width: 1282px; width: 1282px; min-height: 136px; height: 136px; display: block; z-index: 278; }
#wb_element_instance7 > .wb_shp:before { background: transparent url("../gallery_gen/242757d5ca2c4e5501d558cebd11e7dd.jpeg") no-repeat scroll left bottom; background-size: contain; opacity: 1; }
#wb_element_instance7 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1282px; height: 136px; }
#wb_element_instance8 { top: 2080px; left: 862px; min-width: 59px; width: 59px; min-height: 49px; height: 49px; display: block; z-index: 285; }
#wb_element_instance8 img { width: 59px; height: 49px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 1440px; left: 14px; min-width: 590px; width: 590px; min-height: 436px; height: 436px; display: block; z-index: 255; }
#wb_element_instance10 { top: 860px; left: 370px; min-width: 468px; width: 468px; min-height: 42px; height: 42px; display: block; z-index: 269; }
#wb_element_instance11 { top: 940px; left: 70px; min-width: 280px; width: 280px; min-height: 430px; height: 430px; display: block; z-index: 270; }
#wb_element_instance12 { top: 950px; left: 450px; min-width: 300px; width: 300px; min-height: 294px; height: 294px; display: block; z-index: 274; }
#wb_element_instance13 { top: 1460px; left: 610px; min-width: 551px; width: 551px; min-height: 410px; height: 410px; display: block; z-index: 266; }
#wb_element_instance13 > .wb_shp:before { background: transparent url("../gallery_gen/2c8ac6318d0ebf4206e6f0e6c802929e.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance13 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 551px; height: 410px; }
#wb_element_instance14 { top: 940px; left: 844px; min-width: 300px; width: 300px; min-height: 192px; height: 192px; display: block; z-index: 276; }
#wb_element_instance15 { top: 2075px; left: 700px; min-width: 50px; width: 50px; min-height: 49px; height: 49px; display: block; z-index: 287; }
#wb_element_instance15 img { width: 50px; height: 49px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { top: 2075px; left: 770px; min-width: 79px; width: 79px; min-height: 49px; height: 49px; display: block; z-index: 290; }
#wb_element_instance16 img { width: 79px; height: 49px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { top: 2076px; left: 950px; min-width: 64px; width: 64px; min-height: 49px; height: 49px; display: block; z-index: 291; }
#wb_element_instance17 img { width: 64px; height: 49px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { top: 1360px; left: 0; right: 0; min-height: 592px; height: 592px; display: block; z-index: 253; }
#wb_element_instance18 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance18 > .wb_shp { background-color: rgba(250, 250, 250, 0.59); border: 1px double #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 592px; }
#wb_element_instance19 { top: 2309px; left: 0; right: 0; min-height: 329px; height: 329px; display: block; z-index: 275; }
#wb_element_instance20 { top: 0px; left: 0; right: 0; min-height: 812px; height: 812px; display: block; z-index: 239; }
#wb_element_instance20 > .wb_shp:before { background: transparent url("../gallery_gen/174d6bc1e6a54fc04ffa9d22ad67deee.jpg") no-repeat scroll center center; background-size: cover; opacity: 0.76; }
#wb_element_instance20 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 812px; }
#wb_element_instance21 { top: 68px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance8 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance16 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance17 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
